收藏
回答

api operateWXData频繁报错问题

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小游戏 Bug operateWXData 微信安卓客户端 7.0.9 2.9.4

在最近的微信版本7.0.9更新之后,这几天后台频繁的出现这2个报错。

错误样例: Can't find variable: __appServiceEngine__;at api operateWXData success callback function

错误样例: __appServiceEngine__ is not defined;at api operateWXData success callback function

最后一次编辑于  2019-12-30
回答关注问题邀请回答
收藏

1 个回答

  • 小游戏运营专员-宏
    小游戏运营专员-宏
    2019-12-30

    使用的基础库版本是2.9.4的吗?

    2019-12-30
    赞同
    回复 7
    • 小画家
      小画家
      2019-12-30
      是的,我从安卓手机上看,微信客户端版本是7.0.9,打印出来的sdk版本是2.9.4
      2019-12-30
      回复
    • 小画家
      小画家
      2019-12-30
      但是我看官方的基础库版本,7.0.9已经对应的却是2.10.0
      2019-12-30
      回复
    • 小游戏运营专员-宏
      小游戏运营专员-宏
      2019-12-30回复小画家
      appid提供一下
      2019-12-30
      回复
    • 小画家
      小画家
      2019-12-30回复小游戏运营专员-宏
      wx7daec4246ae67438
      2019-12-30
      回复
    • 小画家
      小画家
      2019-12-30
      线上的80%多的用户微信客户端版本已经升级到7.0.10,是本次更细所导致的问题吗?
      2019-12-30
      回复
    查看更多(2)
登录 后发表内容
问题标签